#8 Time check not working

closed
None
5
2007-01-02
2006-11-30
Josh Haug
No

I went to the time check page and it sent me a packet (see below) and it never submits it with my log files. I’ve tried this several times and I always get the same result. I’m using Kiwi Syslog Daemon and DShield 1.2.55. I have a Dlink DGL4100 running as my firewall. I submit like 1000+ a day so it does recognize the format, but it never submits the packets for time check.

Blocked
------------------------------------------------------------------------------------------------------------------------
2006-11-26 00:17:12 System3.Info 10.10.0.1 Sun Nov 26 00:17:19 2006 GamerLounge System Log: Blocked incoming TCP connection request from 65.173.218.96:56008 to 68.82.50.174:10056
Not what we are looking for
------------------------------------------------------------------------------------------------------------------------

Accepted
------------------------------------------------------------------------------------------------------------------------
2006-11-26 00:32:42 System3.Info 10.10.0.1 Sun Nov 26 00:32:50 2006 GamerLounge System Log: Blocked incoming UDP packet from 202.97.238.199:37978 to 68.82.50.174:1026
2006-11-26 00:32:42 -05:00 | 89908874 | 1 | 202.97.238.199 | 37978 | 68.82.50.174 | 1026 | UDP
------------------------------------------------------------------------------------------------------------------------

How can i get it to submit the packets so i can participate in fightback?

Discussion

  • Johannes Ullrich

    • assigned_to: nobody --> dshield
    • status: open --> closed
     
  • Johannes Ullrich

    Logged In: YES
    user_id=113733
    Originator: NO

    duplicate.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks